/* 
	Resets defualt browser settings
	reset.css
*/

blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }
/*img, div, li, input { behavior: url("img/iepngfix.htc")}*/


#container {
	width:944px;
	margin-left:-5px;
	position:relative;
	margin-bottom:22px;
}
*html #container{ margin-left:-6px;}
#example {
	width:944px;
	height:225px;
	position:relative;
	z-index:1;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
}

#frame {
	position:absolute;
	z-index:0;
	width:944px;
	height:225px;
	top:-3px;
	left:-80px;
}

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:2;
}

#slides .next,#slides .prev {
	position:absolute;
	top:90px;
	left:-12px;
	width:24px;
	height:43px;
	display:block;
	z-index:100;
}

.slides_container {
	width:944px;
	height:225px;
	overflow:hidden;
	position:relative;
}

#slides .next {
	left:916px;
}

.pagination {
	margin:-20px auto 0;
	width:100px;
	position:relative;
	/*z-index:1000;*/
}

.pagination li {
	float:left;
	margin:0 1px;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.caption {
	position:absolute;
	bottom:-35px;
	height:30px;
	padding:10px 20px 0 20px;
	background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;
	background:rgba(0,0,0,0.5);
	width:960px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	text-shadow:none;
	
}

